Subject: draft-ietf-urn-net-procedures-06.txt

From: Patrik Fältström <[email-masked]>
Date: Thu, 25 Jan 2001 18:13:02 +0100

IESG have two issues with this document:

(a) We need a security consideration section. Please provide one.

(b) The IANA consideration section will be changed by the IESG and
IAB to match the current view on wording regarding cooperation
between IANA and the IETF.

     paf

--
Patrik Fältström <[email-masked]>       Internet Engineering Task Force
Area Director, Applications Area                   http://www.ietf.org
Phone: (Stockholm) +46-8-4494212            (San Jose) +1-408-525-0940
        PGP: 2DFC AAF6 16F0 F276 7843  2DC1 BC79 51D9 7D25 B8DC